Bug 467768 - Remove s390 ExcludeArch from spec
Remove s390 ExcludeArch from spec
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libusb (Show other bugs)
9
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ZedoraTracker 467788
  Show dependency treegraph
 
Reported: 2008-10-20 15:38 EDT by Brad Hinson
Modified: 2013-07-02 19:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-25 11:12:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Hinson 2008-10-20 15:38:11 EDT
Description of problem:
libusb builds fine on s390 now, so ExcludeArch should be removed.  Dependency problem discovered during s390 build for 'hal', which requires libusb.

Version-Release number of selected component (if applicable):
libusb-0.1.12-15.fc9
Comment 1 Jindrich Novy 2008-10-21 02:36:18 EDT
It is now fixed in rawhide and F9 CVS.
Comment 2 Bug Zapper 2009-06-09 23:02:03 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Brad Hinson 2009-06-25 11:12:52 EDT
Can probably close this now.  Thanks jnovy.

Note You need to log in before you can comment on or make changes to this bug.